
<script type="text/javascript">
function __$(id) {return document.getElementById(id);}
function StepBackOn(){
    __$('step').value = parseInt(__$('step').value) - 1;
    __$('wizardform').submit();
}
function SkipCurrentStep(){
    __$('step').value = parseInt(__$('step').value) + 1;
    __$('wizardform').submit();
}
function SaveAndGotoNextStep(){
    __$('commited').value = 'yes';
    __$('wizardform').submit();
}
function SaveAndFinish(){
    __$('commited').value = 'yes';
    __$('finish').value = 'yes';
    __$('wizardform').submit();
}
</script>
